.sf-menu ul {
	margin-top: 0 !important;	/* Overrides theme styling */
	width: 16em !important; /* (1) Sets width of sub-menus, remove if using super-subs */
} 

ul.sf-menu ul li.sfHover ul {
	left: 16em !important;   Must match (1) above */
}

.sf-menu li {
	background-color: transparent !important;
}

.sf-menu a {
	font-size: 13px;
	line-height: 24px;
	/* Set the following to set the height of the menu items */
	  /* (2) */
	padding-top: 5px !important;     /* (2) */
	padding-bottom: 5px !important;  /* (2) */
	
	padding-left: 1em;
	padding-right: 1em;
	background-color: transparent;  /*to remove bg color, set to 'transparent'*/
	color: #000;
	text-decoration: none !important;	
	border:  solid 0px #000 !important;
	/*border-right:  solid 1px white !important;*/
}

.sf-menu ul li a  {
	font-size:  12px !important;
	line-height: 14px !important;
}

.sf-menu a:hover {
 
	
}

li.sfHover > a {
 
}

.sf-menu > li:hover > ul,
.sf-menu > li.sfHover > ul {
	top:	34px !important; /* Match SUM of values marked with (2) above, eg. line-height plus padding-top plus padding-bottom */
		 	
	-moz-box-shadow: 2px 2px 2px #666666;
	-webkit-box-shadow: 2px 2px 2px #666666;
	box-shadow: 2px 2px 2px #666666;
}

a > .sf-sub-indicator {
	top: 11px !important;    
}

li li a > .sf-sub-indicator {
	top: 6px !important;    
}



